Subject: Re: bug#64005: Zip-Archive dialog drunkenness

From: Eli Zaretskii <[email-masked]>
Date: Sun, 11 Jun 2023 16:36:33 +0300

> From: Dan Jacobson <[email-masked]>
> Date: Sun, 11 Jun 2023 08:15:16 -0500
> 
> $ ls /tmp
> measurements.db.zip
> $ emacs -nw -Q /tmp/measurements.db.zip
> Hit C
> See: Copy measurements.db to: /tmp/
> Hit RET
> See: /tmp/measurements.db.zip already exists; overwrite? (yes or no)
> 
> It asked us about measurements.db,
> now it is asking us about measurements.db.zip !
> 
> emacs-version "28.2"

I can reproduce this in Emacs 28.2, but not in what will soon become
Emacs 29.1.  So I assume we already fixed this problem, and I'm
therefore closing this bug.